<%@ Page Language="VB" ResponseEncoding="iso-8859-1" Debug="true" %>
<%@ Register TagPrefix="Rico" Assembly="Rico" NameSpace="Rico" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>Rico LiveGrid-Photo Example</title>

<Rico:LoadClient checkQueryString='true' runat='server' />
<link href="../demo.css" type="text/css" rel="stylesheet" />

<script type='text/javascript'>
var img_popup;

function photogrid_InitComplete() {
  // do something special when the mouse hovers over an image
  var c0=photogrid['grid'].columns[0];
  for (var i=0; i<c0._img.length; i++) {
    Rico.eventBind(c0._img[i],'mouseover',Rico.eventHandle(window,'img_mouseover'));
    Rico.eventBind(c0._img[i],'mouseout',Rico.eventHandle(window,'img_mouseout'));
  }
  img_popup=document.getElementById('img_popup');
}

function img_mouseover(e) {
  Rico.eventStop(e);
  var elem=Rico.eventElement(e);
  img_popup.style.display='block';
  var imgPos=Rico.cumulativeOffset(elem);
  img_popup.src=elem.src.replace(/_s\.jpg/,'_m.jpg');
  img_popup.style.left=(imgPos.left+elem.offsetWidth+10)+'px';
  var winHt=Rico.windowHeight();
  window.status='winHt='+winHt+' imgTop='+imgPos.top
  if (imgPos.top > winHt/2) {
    img_popup.style.bottom=(winHt-imgPos.top-elem.offsetHeight)+'px';
    img_popup.style.top='';
  } else {
    img_popup.style.top=(imgPos.top)+'px';
    img_popup.style.bottom='';
  }
}

function img_mouseout(e) {
  Rico.eventStop(e);
  img_popup.style.display='none';
}

function UpdateGrid() {
  var tags=$('tags').value;
  if (tags) {
    photogrid['buffer'].options.requestParameters=['tags='+tags];
    photogrid['grid'].filterHandler();
  } else {
    alert('Please enter one or more keywords separated by commas');
  }
}
</script>

<style type="text/css">
.ricoLG_bottom div.ricoLG_cell { height:80px; }  /* thumbnails are 75x75 pixels */
#explanation * { font-size: 8pt; }
</style>

</head>

<body>

<div id='explanation'><form onsubmit='UpdateGrid(); return false;'>
<p>Get <a href="http://www.flickr.com">Flickr</a> photos tagged with these keywords (separate words with commas):
<p><input type='text' id='tags'>
<input type='submit' value='Get Photos'>
<p>Then try moving your cursor over each photo...
</form></div>

<Rico:LiveGrid runat='server' id='photogrid' prefetchBuffer='false' dataProvider='flickrPhotos.aspx' headingSort='hover'>
<GridColumns>
  <Rico:Column runat='server' heading='Photo' width='90' control='new Rico.TableColumn.image()' />
  <Rico:Column runat='server' heading='Title' width='100' />
  <Rico:Column runat='server' heading='Owner' width='100' />
  <Rico:Column runat='server' heading='Date Taken' width='100' DataType='datetime' />
  <Rico:Column runat='server' heading='Tags' width='200' />
</GridColumns>
</Rico:LiveGrid>

<img id='img_popup' style='display:none;position:absolute;'>

</body>
</html>

